Bug 16005 - country code default not sensible
Summary: country code default not sensible
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-11 16:57 UTC by Mikko Korhonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 09:51:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikko Korhonen 2000-08-11 16:57:08 UTC
in file /etc/isdn/isdn.conf there should be no country code by default.
isdn configuration utilties cannot change this country code, so isdn
configuration
works only in one country (I guess the default is Germany). if there wasn't
any country code by default, it would work.

Comment 1 Ngo Than 2000-11-17 13:29:34 UTC
i have read the isdn4k-utils documents again. It says  the COUNTRYCODE must be
set,
otherwise isdnlog does not work.

howerver the next isdn-config-0.19 will do it for you.



Note You need to log in before you can comment on or make changes to this bug.